import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { OilCardOpRecordListComponent } from './oil-card-op-record-list.component';

describe('OilCardOpRecordListComponent', () => {
  let component: OilCardOpRecordListComponent;
  let fixture: ComponentFixture<OilCardOpRecordListComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ OilCardOpRecordListComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(OilCardOpRecordListComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
